p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:-30px;width:998px;height:216px;z-index:10;}
#Img1Inner {position: absolute;width:998px;height:216px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:300px;width:996px;height:653px;z-index:11;}
#Img2Inner {position: absolute;width:996px;height:653px;border:0px;}
#Menu2 {display:block;z-index:2087;position:absolute;left:40px;top:190px;width:910px;height:25px;}
#Text4 {display:block;position:absolute;left:55px;top:330px;width:203px;height:22px;z-index:13;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:205px;top:374px;}
#Text13 {display:block;position:absolute;left:60px;top:409px;width:186px;height:25px;z-index:16;}
#Text14 {display:block;position:absolute;left:60px;top:454px;width:193px;height:25px;z-index:17;}
#Text15 {display:block;position:absolute;left:211px;top:672px;width:186px;height:25px;z-index:18;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:205px;top:411px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:205px;top:451px;}
#But1 {display:block;overflow:hidden;position:absolute;left:160px;top:660px;width:159px;height:35px;z-index:21;background-position: 0 0;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Text8 {display:block;position:absolute;left:60px;top:374px;width:142px;height:25px;z-index:22;}
#Img4 {display:block;overflow:hidden;position:absolute;left:613px;top:300px;width:374px;height:81px;z-index:23;}
#Img4Inner {position: absolute;width:374px;height:81px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:50px;top:360px;width:800px;height:8px;z-index:24;background:url('./images/contact_Line2.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:668px;top:397px;width:285px;height:305px;z-index:25;}
#Img3 {display:block;overflow:hidden;position:absolute;left:670px;top:640px;width:61px;height:61px;z-index:26;}
#Img3Inner {position: absolute;width:61px;height:61px;border:0px;}
#Text2 {display:block;position:absolute;left:48px;top:1037px;width:411px;height:15px;z-index:27;}
